Foreman - Bug #455

selected items are not shown as selected
11/11/2010 02:56 PM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Web Interface

Target version: 0.1-6

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

When editing existing objects such as operating system, media etc, the associated objects check-boxes were not selected even due
the were associated in the database

Associated revisions

Revision 4dc17f5d - 11/11/2010 10:02 AM - Ohad Levy

fixes #455 - selected items are not shown as selected

History

#1 - 11/11/2010 03:04 PM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 4dc17f5d502b246729be79a21fe48a0bb847{248.

#2 - 11/11/2010 03:06 PM - Ohad Levy
- Status changed from Ready For Testing to Closed

05/13/2024 1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/4dc17f5d502b246729be79a21fe48a0bb847f248
http://www.tcpdf.org

